Issues by maintainer for 3.17-community

Maintainer Source package Version Vulnerability NVD severity
Thomas Boerger <thomas@webhippie.de> terraform 1.3.4-r0 CVE-2018-9057 high
Thomas Boerger <thomas@webhippie.de> terraform 1.3.4-r0 CVE-2021-36230 high